<div class="modal-header blueBackColor">
    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
    </button>
    <h4 class="modal-title panel-title">
        {% block panel_title %}
        {% endblock %}
    </h4>
</div>

<div class="modal-body">
    <div id="modalFlashes" class="row">
        <div class="col-sm-12">
            {% include 'AppBundle::flashes.html.twig' %}
        </div>
    </div>

    {% if form|default(null) %}
        {{ form_start(form) }}
        {{ form_errors(form) }}
    {% endif %}
    {% block panel_body %}
    {% endblock %}
    {% if form|default(null) %}
        <div class="form-group clearfix">
            <div class="col-sm-12 text-center">
                {{ form_widget(form.submit) }}
                {{ form.submitAndAdd is defined ? form_widget(form.submitAndAdd) }}
                <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-times"></i> Annuler
                </button>
            </div>
        </div>
        {{ form_widget(form._token) }}
        {{ form_end(form, {'render_rest': false}) }}
    {% else %}
    <div class="clearfix">
        <a href="#" id="" class="closeModal btn btn-primary pull-right "><i class="fa fa-times"></i> Fermer</a>
    </div>
    {% endif %}
</div>
